
.nav-tabs.phone{display: none}
.table_room_rates.phone{width: 100%;min-width: 100%!important}
.table_room_rates.phone tr td{text-align: center;padding: 10px;display: inline-block;width: 100%!important}
.table_room_rates.phone th{display: none}
.table_room_rates.phone thead{display: none}
.table_room_rates.phone tbody tr{border: none}
.box_gallery {margin-bottom: 50px}
.pdt30{padding-top:30px!important}
.color_00af88{color:#00af88 !important}
.color_f26722{color:#f26722 !important}
.home_header >h3{font-size:25px;color:#333;margin-bottom:30px;font-weight:700}
.item-iti-body img{max-width:100%;}
.home_header >p{font-size:24px;color:#333;}
.it_test.cruise .intro{margin-bottom:10px;}
.intro_box{font-size:18px;color:#666;line-height:26px;}
.intro_box p{text-align:center!important;}
.box_cruise_header_page{padding:30px 0px 60px;background-color:#f8f6f1;}
.more_intro_c, .less_intro_c{color:#133cb8;}
.box_cruise_best_ha_long{padding:45px 0px;background:#fff;}
.it_entry_thumb_cb{position:relative;}
.entry_box_title{position:absolute;left:0;bottom:0;width:100%;color:#fff;padding:15px 10px;text-align:left;font-size:21px;background-image:-ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);background-image:-moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);background-image:-o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(1, rgba(0, 0, 0, 1)));background-image:-webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);background-image:linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.7) 64%);}
.entry_logo_best{position:a.entry_box_title h3 absolute;top:15px;left:15px;width:64px;height:64px;border:2px solid #fff;border-radius:50%;background:#133cb8;line-height:18px;padding-top:10px;}
.entry_logo_best p{margin-bottom:0px;font-size:17px;color:#fff;text-align:center;}
.entry_box_title h3{margin:0px;}
.entry_box_title h3 a{font-size:20px; font-weight: bold; color:#fff;}
.num_day{width:56px;border-right:1px solid #666;text-align:center;font-weight:700;line-height:10px;}
.num_day .number{font-size:22px;color:#333;margin-bottom:10px;margin-top:2px;font-weight:700;line-height:14px;}
.num_day .day{font-size:12px;color:#333;text-transform:uppercase;}
.city_around{padding:0px 0px 5px 15px;width:calc(100% - 58px); line-height:22px; margin-top:-5px;}
.city_around a{color:#333;font-size:13px;}
.it_entry_cruise_body{padding:13px;background:#fff;border:1px solid #ccc; border-top: 0px; }
.it_entry_price_view{display:inline-block; width:100%; border: 1px solid #ccc;
    border-top: none;
    padding: 6px 13px;
    background-color: #f6f6f6;}
.it_entry_meta{padding:0}
.it_entry_meta .rate_avg{padding:2px;background:#f26722;color:#fff;font-size:9px;border-radius:5px;margin:0px 5px; vertical-align:middle}
.it_entry_meta .rate-circle{vertical-align:text-top;}
.price__box span label{font-size: 21px;line-height:24px;color:#f26722;margin-bottom:0;margin-top:10px}
.price__box span .text-line-through{font-size:14px;color:#333;text-decoration:line-through;display:inline-block;margin-right:5px}
.box_cruise_category{padding:50px 0px;background:#f1e8d8;}
.it_cate_tour{position:relative}
.box_background_title h3{margin:0px;}
.box_background_title h3 a{font-size:20px;color:#fff;}
.box_background_title{text-align:center;padding:10px 0px;width:100%;position:absolute;background:rgba(0,0,0,0.5);left:0px;}
.box_background_title.bottom{bottom:0px;}
.box_background_title.top{top:0px;}
.full-width{width:100%!important;}
.small_tour .it_cate_tour img{height:192.5px;}
.box_recommend_cruises{padding:45px 0px;background:#fff;}
p.city_des{height:55px;overflow:hidden;}
.load_more_cruise_promo, .load_more_cruise_other, .load_more_cruise_recommend{display:inline-block;padding:10px 50px;color:#fff !important;font-size:18px;text-transform:uppercase;background:#133cb8;border-radius:30px;}
a.load_more_cruise_promo:hover, a.load_more_cruise_other:hover{opacity:0.6}
a.load_more_cruise_promo:hover, a.load_more_cruise_promo:focus, a.load_more_cruise_other:hover, a.load_more_cruise_other:focus{color:#fff !important;text-decoration:none;}
.pre_loader{display:none;}
.preloader-item{height:300px;padding:20px;border:1px solid #DDD;margin-bottom:15px;margin-top:15px;background:#fff;}
.preloader{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-animation-name:placeHolderShimmer;animation-name:placeHolderShimmer;-webkit-animation-timing-function:linear;animation-timing-function:linear;background:#f6f7f8;background:#eeeeee;background:-webkit-gradient(linear, left top, right top, color-stop(8%, #eeeeee), color-stop(18%, #dddddd), color-stop(33%, #eeeeee));background:-webkit-linear-gradient(left, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);background:linear-gradient(to right, #eeeeee 8%,#dddddd 18%,#eeeeee 33%);-webkit-background-size:800px 104px;background-size:800px 104px;height:255px;position:relative;}
@-webkit-keyframes placeHolderShimmer{0%{background-position:-468px 0}
100%{background-position:468px 0}
}
@-moz-keyframes placeHolderShimmer{0%{background-position:-468px 0}
100%{background-position:468px 0}
}
.preloader:before{content:"";width:30px;height:255px;background:#FFF;position:absolute;left:66.66%;top:0px;}
.preloader:after{}
.preloader__line_1{width:100%;height:25px;border-bottom:10px solid #FFF;position:absolute;top:0;}
.preloader__line_2{width:71%;height:10px;background:#FFF;position:absolute;left:30%;top:36px;}
.preloader__line_3{width:71%;height:10px;background:#FFF;position:absolute;left:30%;top:57px;}
.preloader__line_4{width:71%;height:10px;background:#FFF;position:absolute;left:30%;top:78px;}
.preloader__line_5{width:30px;height:255px;background:#FFF;position:absolute;left:33.33%;top:0px;}
.preloader__line_6{width:3px;height:38px;background:#FFF;position:absolute;left:52%;top:88px;}
.preloader__line_7{width:33%;height:37px;background:#FFF;position:absolute;left:68%;top:88px;}
.preloader__line_1__f{width:46%;height:20px;background:#FFF;position:absolute;left:56%;top:-1px;}
.preloader__line_8{width:100%;height:10px;background:#FFF;position:absolute;top:125px;}
.box_cruise_best_ha_long.cat_cruise{padding:50px 0px 60px 0;background:#ededed;}
.box_recommend_cruises.other_cruise{background:#f8f6f1;}
.entry_crusie_detail{padding:30px 0px;}
.price-box p{margin-bottom:0px;}
.price-box p.text{font-size:15px;color:#333;}
.price_trip del{font-size:14px;color:#666;display:inline-block;padding-right:5px;line-height:12px;border-right:1px solid #666}
.price-box .price_trip del{font-size:14px;color:#666;display:inline-block;padding-right:5px;margin-right:0px;line-height:12px;border-right:1px solid #4e4e4e}
.info_header h1{margin-top:0px;font-size:32px;color:#333;margin-bottom:15px;}
.price_trip span{font-size:24px;color:#f26622; line-height:32px;}
.pageCruiseDetail .rate_duration_trip{display:inline-block; width:100%}
.pageCruiseDetail .review_detail{display:inline-block; min-height:45px; float:left; padding-right:15px; border-right:1px solid #ccc}
.pageCruiseDetail .cruise_info{display:inline-block; float:left; padding-left:15px;}
.destination a{color:#666;}
.icon_tdt.icon_tdt_destination{background-position:-6px -37px;height:30px;width:25px;}
.icon_tdt{display:inline-block;width:38px;height:38px;background-repeat:no-repeat;background-size:auto;background-image:url(../images/new_origin/spite_img_detail_tour.png);vertical-align:middle;}
.infor_all{width:calc(100% - 170px)}
.info_price{width:170px; padding-top:10px;}
.pagevn .info_price{padding-top:0;}
.margin_border_group{margin-left:15px;border-left:2px solid #a3a3a3;padding-left:10px;}
.icon-crd{display:inline-block;width:35px;height:35px;background-repeat:no-repeat;background-size:auto;background-image:url(../images/new_origin/spite_cruise_detail.png);vertical-align:middle;}
.icon-crd.ic-search{width:28px;height:25px;background-position:-7px -4px;margin-left:10px;}
.entry_header_box_search h2{margin:0px;font-size:18px;color:#fff;text-transform:uppercase;}
.entry_header_box_search{padding:12px 2px;background:#133cb8;text-align:center;}
.search_box_cruise_detail{/*border:1px solid #ccc;*/border-radius:5px;}
.entry_body_search{padding:16px 13px;display: inline-block;width: 100%;}
.find_a_cruise_box .form-control{height:36px !important;}
.find_a_cruise_box input{cursor:default}
.search_box_cruise_detail .form-group{margin-bottom:25px !important;display: flex;}
/*.search_box_cruise_detail .line.txC{margin:30px 0 !important}*/
.entry_body_search p{margin-bottom:14px !important; font-size:13px; text-align:center}
.pagevn .entry_body_search p{font-size:13px;}
.find_a_cruise_box .row{margin-left:-5px !important;margin-right:-5px !important}
.find_a_cruise_box .col-md-6{padding-left:5px !important;padding-right:5px !important}
.hasDatepicker{background-image:url(../images/calendar.gif);background-repeat:no-repeat;background-position:100% center;border:1px solid #c1c1c1;border-radius:3px;}
select.find_select{-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;}
.select_arow{position:relative;}
.select_arow.adult:before{content:"Adults";position:absolute;top:07px;left:30px;z-index:5;font-size:14px;pointer-events:none;color:#666666;}
.select_arow.cabin:before{content:"Cabins";position:absolute;top:07px;left:30px;z-index:5;font-size:14px;pointer-events:none;color:#666666;}
.select_arow:after{content:"\f107";font-family:'FontAwesome';position:absolute;top:4px;right:6px;z-index:1;font-size:20px;pointer-events:none;color:#666666;}
.btn-find_cruise{width:100%;padding:7px 0px;color:#fff;font-size:16px;text-transform:uppercase;background:#f26722; border:none;border-radius:2px;}
/*.icon_cd{display:inline-block;width:38px;height:38px;background-repeat:no-repeat;background-size:auto;background-image:url(../images/new_origin/spite_cruise_detail.png);vertical-align:middle;}
.icon_cd.icon_camera{background-position:-6px -685px;height:25px;}
.icon_cd.icon_photo{background-position:-6px -658px;height:25px;}
.icon_map.icon_entry_map{background-position:-3px -37px !important;margin-right:0 !important;}
.icon_cd.icon_date{width:30px;height:30px;background-position:-6px -806px;}
.icon_cd.icon_user{width:30px;height:30px;background-position:-6px -879px;}
.icon_cd.icon_time{width:30px;height:30px;background-position:-6px -840px;}
.icon_cd.icon_inclu{width:30px;height:30px;background-position:-6px -913px;}*/
.show_all_img{position:absolute;bottom:20px;right:80px;color:#fff;z-index:9;}
.show_all_video{position:absolute;bottom:20px;right:316px;color:#fff;z-index:9;}
.about_cruise h2{margin-top:0px;font-size:36px;color:#333;}
.about_cruise{padding:35px 0px;}
.header_special{position:relative;border-bottom:1px solid #ccc}
.header_special h3{margin:0px;font-size:36px;color:#333;text-align:center;}
.header_special .box__center p{font-size: 24px;color:#333;padding:5px 25px;background:#fff;margin-bottom:0;display:inline-block}
.header_special .box__center{position:absolute;width:100%;bottom:-20px;text-align:center}
.it_cruise_cabin{/*padding-bottom:40px;border-bottom:1px dashed #a0a0a0;margin-top:40px;*/}
.entry_body_cabin_info *{font-size:15px;}
.entry_body_cabin_info i{width:18px; margin-right:10px; text-align:center}
.entry_cabin_info_meta .entry_it_more{outline:none; font-size:15px;color:#f26722 !important}
.entry_body_cabin_info.checkrate{position:relative;padding-right:230px;}
.entry_body_cabin_info .priceCheckrate{position:absolute;width:230px;top:0px;right:0;color:#333}
.priceCheckrate p{margin-bottom:5px;color: #f26722;}
/*.icon_cd.icon_view{background-position:-6px -45px;margin-right:5px;}
.icon_cd.icon_bed{background-position:-6px -92px;margin-right:5px;}
.icon_cd.icon_size{background-position:-6px -138px;margin-right:5px;}
.icon_cd.icon_adult{background-position:-6px -183px;margin-right:5px;}*/
.it_cruise_cabin_right h3{margin-top:0px;font-size:24px;color:#444;margin-bottom:25px; font-weight:bold;}
.entry_body_cabin_info p{font-size:15px;color:#666;}
.entry_btn_check_book{padding:9px 9px;color:#fff;font-size:16px;text-transform:uppercase;background:#f26722;border-radius:3px;border:0;position:relative;right:0px;width:95%;margin:0 5px;margin-bottom: 10px;}
.priceCheckrate{padding:10px;}
.entry_btn_check_book:hover{background:#f26722;color:#fff;}
.roomModal .m-item h5{text-transform:uppercase;color:#3b444e;margin-bottom:12px;text-align:center;position:relative;}
.roomModal .m-item h5:before{content:'';display:block;position:absolute;left:0;width:100%;height:1px;background-color:#d7d7d7;top:8px;}
.roomModal .m-item h5 span{display:inline-block;position:relative;z-index:3;padding:0 8px;background-color:#fff;}
.roomModal .m-item ul{overflow:hidden;padding-left:0px;}
.roomModal .m-item ul li{width:50%;float:left;padding:5px;font-size:15px;color:#666;list-style-type:none;}
.roomModal .m-item ul li.inavailable{display:none !important}
.roomModal .m-item ul li.available {padding-left:20px;background: url(../images/check.png) no-repeat left center;}
/*.thing_most_about h2,.important_note h2{font-size:30px;margin-top:0px;margin-bottom:15px;color:#333;}
.thing_most_about h2 i.fa{-webkit-transform: rotate(-40deg);-moz-transform: rotate(-40deg);-ms-transform: rotate(-40deg);-o-transform: rotate(-40deg);transform: rotate(-40deg);}
.listThingAbout li{list-style:none; width:50%; float:left; line-height:21px; margin-bottom:8px; padding-left:20px;}
.listThingAbout li{background: url(../images/check.png) no-repeat left center;}*/
.we_make_differ{font-size:27px;color:#333;font-weight:700;margin-bottom:15px;position:relative}
.we_make_differ .list_thing_about .item{color:#333;font-size:15px;float:left;width:calc(100% /2)}
.we_make_differ .list_thing_about .item:before{content:'\e944';color:#32c79f;font-family:vietiso;font-size:20px;margin-right:5px;vertical-align:bottom}
.important_notes_,#Cruise_facilities_service{position:relative;padding:15px 0 0}
.important_notes_ .icon_important_notes:before{content:'';background-image:url(../images/icon/imp-note.png);width:35px;height:35px;display:inline-block;float:left;margin-right:10px}
.important_notes_ .icon_important_notes h3{padding-top:5px}
.icon_cd{display:inline-block;width:20px;height:26px;background-repeat:no-repeat;background-size:auto;background-image:url(../images/icon/sprite2_bg.png);vertical-align:middle;}
.icon_cd.icon_map{width:17px; height:22px; margin-right:12px; background-position:0px 0px}
.icon_cd.icon_most{background-position:-8px -231px;}
.icon_cd.icon_note{background-position:-114px -32px;width:20px;height:26px;}
.icon_cd.icon_faci{background-position:-130px -36px;margin-right: 10px;width:15px;height:25px;margin-right:15px}
.icon_cd.icon_addon{background-position:-165px -2px;width:16px;height:18px;vertical-align:middle;margin-right:15px}
.icon_cd.icon_activity{background-position:-144px -41px;width:23px;height:18px;margin-right:8px}
.icon_cd.icon_inclusion{background-position:-142px -1px;width:20px;height:20px;margin-right:11px}
.icon_cd.icon_exclusions{background-position:-165px -20px; width:16px; height:16px; margin-right:15px;}
.icon_cd.icon_policy{background-position:-170px -38px; width:20px; height:20px; margin-right:11px;}
.icon_cd.icon_custom{background-position:-0px -56px; width:25px; height:25px; margin-right:6px;}
.cruise_fs_body ul,.list_thing_about{list-style-type:none;margin-bottom:0px;padding-left:0px;display:inline-block;width:100%;padding:0px 25px;}
.cruise_fs_body.inclusion li{width:100%;}
.cruise_fs_body ul li{float:left;width:100%;font-size:15px;color:#666;}
.cruise_fs_body.facilities ul li{width:33%}
/*.cruise_fs_body ul li {*/
	/*padding-left:20px;*/
    /*background: url(../images/check.png) no-repeat left center;*/
/*}*/
.cruise_fs_body ul li:before{content:'\e944';color:#32c79f;font-family:vietiso;font-size:20px;margin-right:5px;vertical-align:bottom}
.cruise_video .cruise_video_list{display:block;height:500px}
.exclusion ul li:before{content:'\e94d';color:#f26522;font-family vietiso;font-size:20px;margin-right:5px}
.cruise_fs_body{display:block}
.cruise_fs_header{cursor:pointer;margin-bottom:15px}
.cruise_fs_header:after,.cruise_fs_header:before{ display:table; clear: both; content: ""}
.cruise_fs_header h3{margin:0px;color:#333;font-size: 20px;font-weight: bold;}
.entry_cruise_fs_body{padding-top:25px;}
.cd-review .review-score{position:absolute;width:244px;right:0;top:0;bottom:0;color:#fff;background-color:#f26722;height:100%; min-height:85px; padding:10px;}
.cd-review .review-score:before{content:'';display:inline-block;position:absolute;width:0;height:0;border:10px solid transparent;border-right-color:#f26722;right:100%;top:30px;}
.cd-review{position:relative;background-color:#f2e9d7;padding:10px 280px 10px 25px;margin-bottom:30px; min-height:85px;}
.cd-review .reviews-text{max-height:60px; overflow:hidden}
.reviews-text .content{font-size:16px;color:#666;margin-bottom:10px;}
.reviews-text .name{font-size:15px;color:#333;}
.review-score .num_reviews{font-size:40px;color:#fff;display:inline-block; text-align:center; width:65px; height:65px; line-height:65px; border-right:1px solid #fff;}
.review-score .txt_reviews{display:inline-block;width:calc(100% - 70px);float:right;text-align:center}
.txt_reviews .txt{font-size:21px;line-height:36px;text-transform:uppercase;text-align:center;margin-bottom:0px}
.txt_reviews .base_on{font-size:14px;margin-bottom:0;text-align:center}
.cd_review_top{border:1px solid #f26722}
.cd_review_top .cd_box_rate_num{float:left;width:165px;background-color:#f6f6f6;text-align:center;border-bottom:1px solid #ccc;padding:35px 0}
.cd_review_top .cd_box_rvtr{ padding:40px 15px 20px 0px;float:left;width:calc(100% - 165px)}
.cd_review_top .review_cruise_box{}
.box_slide_cruise_detail{padding:0;position: relative;}
.cd_box_rate_num .rate-number{display:inline-block;width:98px;height:98px;border:2px solid #fff;border-radius:50%;background:#f26722;font-size:36px;text-align:center;line-height:98px;color:#fff}
.cd_box_rate_num .txt{font-size:18px;text-transform:uppercase;color:#7f7f7f}
.cd_box_rate_num .base_on{font-size:12px;color:#7f7f7f}
.travel-score_cruise h3{font-size:15px;text-transform:uppercase;margin-top:0px;text-align:left;font-weight:700}
.travel-score_cruise .progress{margin:0;width:100%;height:10px;border:1px solid #f26722;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;margin-top:8px;}
.travel-score_cruise .progress .progress-bar{background-color:#f26722;}
.cd_review_top{position:relative;}
.box_text_score{padding:0px 10px;margin-top:0px;}
.btn_write_review{width:130px;height:45px;line-height:45px;display:inline-block;text-align:center;border:1px solid #ccc;border-radius:4px;color:#333}
.relative_767 .col-md-3{width:130px;}
.relative_767 .col-md-8{width:calc(100% - 160px)}
/*.relative_767 .col-md-1{width:30px; padding-left:0}*/
.list_cd_reviews .it_rate_num_left{float:left;width:168px;background-color:#e2dacb;text-align:center;height:230px;padding-top:15px;border-bottom:1px solid #ccc;}
.list_cd_reviews .it_rate_num_left .rate-number{display:inline-block;width:60px;height:60px;border:2px solid #fff;border-radius:50%;background:#133cb8;font-size:24px;text-align:center;line-height:60px;color:#fff;}
.it_rate_num_left .name{font-size:15px;color:#333;margin-top:15px;}
.it_rate_num_left p{margin-bottom:5px;color:#666;}
.list_cd_reviews .it_entry_info_right{background-color:#f1e8d6;padding:20px 15px 20px 20px;border-bottom:1px solid #ccc;float:left;width:calc(100% - 168px)}
.review_list_section .review_list_items{border:1px solid #dedede}
.review_list_items .review_text_title_star{display:flex;justify-content:space-between;padding:10px;background-color:#f6f6f6}
.review_list_items .review_text_title_star .review_title,.review_list_items .review_text_title_star .review_star_{padding:0 10px}
.review_list_items .review_description{margin:20px;line-height:22px}
.review_list_items .review_name_person{display:block;text-align:right;padding:0 20px;margin-bottom:10px}
.it_entry_info_right h3{font-size:18px;text-transform:uppercase;color:#666;margin-top:0px;margin-bottom:20px;}
.intro_box.reviews{font-size:15px;color:#666;height:150px;overflow-y:auto;}
.intro_box.reviews::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.1);background-color:#F5F5F5;border-radius:10px;}
.intro_box.reviews::-webkit-scrollbar{width:10px;background-color:#F5F5F5;cursor:pointer;}
.intro_box.reviews::-webkit-scrollbar-thumb{border-radius:10px;background-color:#FFF;background-image:-webkit-gradient(linear,40% 0%,75% 84%,from(#133cb8),to(#133cb8),color-stop(.6,#133cb8))}
.load_more_cruise_reviews{display:inline-block;padding:10px 25px;color:#fff;font-size:15px;text-transform:uppercase;background:#133cb8;/*margin-top:15px;*/border-radius:20px;}
.load_more_cruise_reviews:hover,.load_more_cruise_reviews:focus{color:#fff;background:#133cb8;}
.wapper_itinerary{}
.fa-angle-up:before{content:"\f106";}
.wapper_itinerary .item-itinerary >h3{margin-top:0px;margin-bottom:20px;font-size:21px;color:#333;position:relative;padding-bottom:8px;}
.wapper_itinerary .item-itinerary >h3:before{content:"";width:100px;border-bottom:2px solid #f26722;position:absolute;left:0px;bottom:0px;}
.group-iti .item-iti-header{padding:12px 30px 12px 15px;color:#333;background:#f7f7f7;margin-bottom:15px;box-shadow:1px 2px 1px #f8f6f1;position:relative;cursor:pointer;}
.item-iti-header h3{margin:0px;font-size:18px;color:#333;}
.item-iti-body{padding:15px;color:#666;margin-bottom:15px;display:none;}
#Crusie_detail_itinerary .it-body {padding:10px 15px;border:0!important;display:none;line-height:21px}
.item-itinerary h4.slideToggle {position:relative;margin:0 0 10px;line-height:24px;padding:10px 15px;padding-right:20px;background:#f7f7f7;cursor:pointer;font-weight:normal;color:#f37a3f}
.item-itinerary h4.slideToggle:after{position:absolute;content:"";cursor:pointer;width:23px;height:15px;top:15px;right:10px;background: url(../images/icon/arrowDown.png)}
.item-itinerary h4.slideToggle.open:after {background:url(../images/icon/arrowDown.png);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.item-iti-header .fa-arow-down{position:absolute;right:15px;top:10px;font-size:21px;color:#666;}
.icon-transport-tour li img{-webkit-transform:scale(1);transform:scale(1);-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.icon-transport-tour li img:hover{-webkit-transform:scale(0.9);transform:scale(0.9);}
.sticky_nav_tour_detail{background:#133cb8;display:none;}
.sticky_nav_tour_detail .navbar{margin-bottom:0px;border:none;}
.sticky_nav_tour_detail .menu_sticky_tour.navbar-nav >li, .sticky_nav_tour_detail .menu_book_enquire.navbar-nav >li{position:relative;display:inline-block;float:left;padding:10px 13px;}
.sticky_nav_tour_detail .menu_sticky_tour.navbar-nav.full >li{padding:10px 25px;}
.sticky_nav_tour_detail .menu_book_enquire.navbar-nav >li{padding:0 !important}
.sticky_nav_tour_detail .menu_book_enquire.navbar-nav >li.book_now_tour a{line-height:79px;padding:0 15px 0 15px;background:#133cb8}
.sticky_nav_tour_detail .menu_book_enquire.navbar-nav >li.book_now_tour a span{width:30px;height:30px;border-radius:100%;border:2px solid #fff;display:inline-block;vertical-align:middle;margin-left:10px;text-align:center;position:relative;}
.sticky_nav_tour_detail .menu_book_enquire.navbar-nav >li.book_now_tour a span i{vertical-align:middle;position:absolute;top:5px;left:11px;}
.sticky_nav_tour_detail .menu_book_enquire.navbar-nav >li.book_now_tour a span i{vertical-align:middle}
.sticky_nav_tour_detail .menu_sticky_tour.navbar-nav >li span.icon{display:block;margin:0 auto;background-repeat:no-repeat;background-size:auto;vertical-align:middle;}
.sticky_nav_tour_detail .menu_sticky_tour.navbar-nav >li.overview span.icon{width:30px;height:37px;background-image:url(../images/bg_overview.png);background-size:100%;}
.sticky_nav_tour_detail .menu_sticky_tour.navbar-nav >li.itinerary span.icon{width:30px;height:37px;background-image:url(../images/bg_itinerary.png);background-size:100%;}
.sticky_nav_tour_detail .menu_sticky_tour.navbar-nav >li.service span.icon{margin-top:5px;width:30px;height:32px;background-image:url(../images/bg_service.png);background-size:100%;}
.sticky_nav_tour_detail .menu_sticky_tour.navbar-nav >li.note span.icon{margin-top:5px;width:30px;height:32px;background-image:url(../images/bg_note.png);background-size:100%;}
.sticky_nav_tour_detail .menu_sticky_tour.navbar-nav >li.tes span.icon{margin-top:10px;width:30px;height:27px;background-image:url(../images/bg_tes.png);background-size:100%;}
.sticky_nav_tour_detail .menu_sticky_tour.navbar-nav >li.enquire span.icon{margin-top:5px;width:30px;height:32px;background-image:url(../images/bg_enquire.png);background-size:100%;}
.sticky_nav_tour_detail .menu_sticky_tour.navbar-nav >li.hotline span.icon{margin-top:5px;width:30px;height:32px;background-image:url(../images/bg_hotline.png);background-size:100%;}
.sticky_nav_tour_detail .menu_sticky_tour.navbar-nav >li.useful span.icon{margin-top:5px;width:30px;height:32px;background-image:url(../images/bg_useful.png);background-size:100%;}
.sticky_nav_tour_detail .menu_sticky_tour.navbar-nav >li >a, .sticky_nav_tour_detail .menu_book_enquire.navbar-nav >li >a{padding:0;color:#fff;font-size:14px;line-height:22px;text-transform:uppercase;}
.menu_sticky_tour.nav>li>a:focus, .menu_sticky_tour.nav>li>a:hover, .menu_book_enquire.nav>li>a:focus, .menu_book_enquire.nav>li>a:hover{text-decoration:none;background-color:#133cb8;color:#fff;}
.menu_book_enquire.navbar-nav >li >a.book_now_tour{background:#133cb8;}
.sticky_nav_tour_detail.fixed{position:fixed;top:0px;left:0px;width:100%;z-index:999;display:block;}
.inline-block{display:inline-block !important}
.mb10{margin-bottom:10px !important}
.mb20{margin-bottom:20px !important}
.mgr10{margin-right:10px !important}
.width100{width:100px !important}
.width200{width:200px !important}
.fr{float:right !important}
.color_2db300{color:#2db300 !important}
.color_144aa8{color:#144aa8 !important}
.fontSize12{font-size:12px !important}
.text-blod{font-weight:bold !important}
.appearance_none select{-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;}
.appearance_none{position:relative;}
.appearance_none:after{content:"\f107";font-family:'FontAwesome';position:absolute;top:4px;right:6px;z-index:1;font-size:20px;pointer-events:none;color:#666666;}
.cruiseImage{position:relative;display:inline-block;width:100%;margin-top: 20px}
.cruiseImage .col-md-4 ul{list-style-type: none}
.bk-info-body .appearance_none:after{top:15px;right:10px}
.cruiseImage .photoSeeAll{position:absolute;height:32px;line-height:32px;bottom:10px;right:15px;z-index:1;color:#fff}
.cruiseImage .photoSeeAll a{color:#fff;font-size:14px;text-decoration:none}
.cruise-slider{position:relative;width:100%;height:auto;min-height:175px;background-repeat:no-repeat;background-size:100%;}
.owl-tag{position:absolute;padding:0 10px 0 36px;
/*padding:5px 10px 5px 37px;*/
background-color:#f9c604;background-image:url(../images/icon/tag_owl_red.png);background-repeat:no-repeat;background-position:12px 5px;left:-6px;top:9px;font-size:12px;z-index:2;}
.owl-tag:before{ display: block; width: 0; height: 0; content: ""; border-right:6px solid #111113; border-left:6px solid #ededed; border-bottom:6px solid #ededed; position: absolute; left: -5px; bottom: -6px; }
.cruiseImage .photo-details{margin-bottom:0}
.cruiseImage i{font-size:19px}
.cruise-slider .owl-controls{display:none}
.cruise-slider .venobox_video i.fa-video-camera{margin-right:10px}
.venobox_video{position:absolute;height:32px;line-height:32px;bottom:10px;right:15px;z-index:1;color:#fff;outline:0;font-size:14px;text-decoration:none}
.venobox_video:hover{color:#fff;opacity:0.6}
.cruiseDetail .list-unstyled{height:auto;position:relative;overflow:hidden;}
.cruise-slider .owl-next,
.cruise-slider .owl-prev{padding:0;position:absolute;top:calc(50% + 5px);font-size:30px;color:#fff;width:40px;height:40px;text-align:center;line-height:40px;background:rgba(0,0,0,0.3);}
.cruise-slider .owl-next{right:13px}
.cruise-slider .owl-prev{left:0}
.cruise-slider .owl-prev i,
.cruise-slider .owl-next i{font-size:21px;line-height:40px}
.cruise-slider .owl-prev i{font-size:21px;line-height:40px}
.owl-nav .disabled .glyphicon{color:#fff}
.cruise-slider .owl-prev,
.cruise-slider .owl-next{margin-top:-25px !important}
.owl-theme .owl-dots .owl-dot span{background:#d2d2d2;width:9px;height:9px;/*box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.16)*/}
.owl-theme .owl-dots .owl-dot,
.top-deals .owl-theme .owl-dots{margin:-5px 0}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#ff7d00;width:12px}
.addthis-smartlayers-desktop{display:none !important}
.cruise-banner{position:relative}
.tc_find_trip_tour{position:absolute;width:100%;bottom:0px;padding:25px 0px;background-color:rgba(0,0,0,0.5);}
select.find_select{-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;}
.tour.select_arow:after{content:"\f107";font-family:'FontAwesome';position:absolute;top:15px;right:10px;z-index:1;font-size:20px;pointer-events:none;color:#666666;}
.select_arow{position:relative;}
.input_seach{display:block;width:100%;height:60px;padding:6px 15px;font-size:18px;line-height:1.42857143;color:#666;background-color:#fff;background-image:none;border:1px solid #ccc;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.tc_find_trip_tour .find_box_cat{display:inline-block;width:250px;float:left;}
.tc_find_trip_tour .find_box_cat .input_seach{border-radius:4px 0px 0px 4px;}
.tc_find_trip_tour .find_box_duration, .tc_find_trip_tour .find_box_price{display:inline-block;width:170px;float:left;}
.tc_find_trip_tour .btn_submit_find_trip{display:inline-block;width:140px;height:60px;line-height:1.42857143;color:#fff;background:#133cb8;font-size:18px;text-transform:uppercase;float:left;border:none;border-radius:0px 4px 4px 0px;}
.findtrip{display:inline-block;width:100%;max-width:740px;}
#home-masonry-container .clearfix3{clear:both !important}
#load_more_collections .btn_orance_border{display:inline-block;padding:15px 35px;color:#fff;font-size:18px;text-transform:uppercase;background:#133cb8;border-radius:30px;margin:20px auto 40px;}
.sharing-icon{width:48px;height:48px;display:inline-block;background-repeat:no-repeat;background-size:auto;background-image:url(../images/new_origin/spite_img_detail_tour.png);vertical-align:middle;}
.share_social li:hover a .sharing-icon{width:49px;height:49px;display:inline-block;background-repeat:no-repeat;background-size:auto;background-image:url(../images/share.png);vertical-align:middle;}
.share_social li:hover a .sharing-icon.facebook{background-position:-2px -2px;}
.share_social li:hover a .sharing-icon.twitter{background-position:-68px -2px;}
.share_social li:hover a .sharing-icon.linkedin{background-position:-198px -2px;}
.share_social li:hover a .sharing-icon.googleplus{background-position:-134px -2px;}
.share_social li:hover a .sharing-icon.pinterest{background-position:-2px -2px;}
.sharing-icon.facebook{background-position:0px -266px;}
.sharing-icon.twitter{background-position:0px -323px;}
.sharing-icon.linkedin{background-position:0px -382px;}
.sharing-icon.googleplus{background-position:0px -437px;}
.sharing-icon.pinterest{background-position:0px -495px;}
.general_social > .text{font-size:18px;color:#333;margin-right:15px;vertical-align:middle;display:inline-block;}
.share_social{display:inline-block;margin-bottom:0px;}
.it__entry_body{position:relative;padding:10px 0px;min-height:130px}
.it__entry_body h3.title{margin-top:0px;padding-right:80px; line-height:21px; font-size:18px;}
.pagevn .it__entry_body h3.title{height:42px;padding-right: 115px; overflow:hidden}
.it__entry_body h3 a{font-size:18px;color:#333;line-height:24px;}
.it__entry_body .price__box{position:absolute;right:0;top:8px;}
.pagevn .it__entry_body .price__box span{display:block !important;text-align:right}
.it__entry_body p{margin-bottom:0px;}
.icon_entry_map{width:30px;height:30px;background-position:-5px -37px;margin-right:5px;display:inline-block;background-repeat:no-repeat;background-size:auto;background-image:url(../images/new_origin/spite_img_detail_tour.png);vertical-align:middle;}
.tour_recommend_section a img{border-radius:10px 10px 0 0}
.tour_recommend_section .it__entry_body{padding:10px 15px 0;background:#fff;border:1px solid #ccc;}
.tour_recommend_section .it__entry_body.no-padding{ padding: 0px !important;}
.tour_recommend_section .it__entry_body .it__entry_body_content{padding:10px 15px 0;}
.tour_recommend_section .rate_avg{padding:2px;background:#f26722;color:#fff;font-size:9px;border-radius:5px;margin:0px 5px;vertical-align:middle}
.tour_recommend_section .price_cruise{padding:5px 0; backgroud:#f6f6f6}
.tour_recommend_section .it__entry_body.no-padding .price_cruise {padding:6px 13px; background: #f6f6f6; margin-top: 15px;}
.tour_recommend_section .text-line-through{font-size:14px;color:#333;text-decoration: line-through;display: inline-block;margin-right:5px}
.tour_recommend_section label{font-size:21px;line-height:24px;color:#f26722}
.city_des .color_666 a{color:#666;}
.city_des .color_666 a:hover{color:#133cb8;}
.review-list .item .member{ width:153px; display:inline-block; text-align:center; vertical-align:top}
.review-list li{ padding:22px 0; list-style:none; border-top:1px solid #ccc}
.review-list .item .member .image{width:53px; height:53px; margin:0 auto 10px;}
.review-list .item .member .image img{border-radius:100%}
.review-list .item .body{width:calc(100% - 163px); display:inline-block}
.semoreClick,.LessClick{text-decoration:underline; cursor:pointer}
.important_note ul{display: block;list-style-type: disc;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;-webkit-padding-start: 40px; }
.promotion_price_code{position:absolute;top:-30px;right:30px}
.promotion_price_code del{font-size:15px;color:#666;display:inline-block;padding-right:5px;margin-right:0;line-height:12px;border-right:1px solid #4e4e4e}
.promotion_price_code .pro_price_text{color:#133cb8;padding:0 10px;font-size:16px}
.promotion_price_code .pro_price_num_old{display:block;text-align:right;text-decoration:line-through;position:relative;right:20px;font-size:16px;top:-4px}
.promotion_price_code .pro_price_num_current{text-align:center;font-size:28px;color:#f26722}
.promotion_price_code .pro_price_name{text-align:right;color:#133cb8;display:block;right:20px;position:relative}
#blockCheckRate tr td{border:1px solid #e8e8e8;padding:8px;vertical-align:middle}
@media only screen and (max-width:1199px){.small_tour .it_cate_tour img{height:auto !important;}
.sticky_nav_tour_detail .menu_sticky_tour.navbar-nav >li, .sticky_nav_tour_detail .menu_book_enquire.navbar-nav >li{padding:10px 0px;}
.sticky_nav_tour_detail .menu_sticky_tour.navbar-nav >li >a, .sticky_nav_tour_detail .menu_book_enquire.navbar-nav >li >a{padding:0px 5px;font-size:12px;}
.sticky_nav_tour_detail .menu_book_enquire.navbar-nav >li.book_now_tour a{line-height:79px;padding:0 10px 0 10px;background:#133cb8;}
.sticky_nav_tour_detail .menu_sticky_tour.navbar-nav.full >li{padding:10px 16px;}
}
@media (max-width:991px){.hidden992{display:none !important}
.entry_cruise_reviews_content{margin-top:40px !important}
.cd_review_top .cd_box_rate_num{float:none;width:100%;background-color:#e2dacb;text-align:center;height:200px;padding-top:20px;border-bottom:1px solid #ccc;}
.cd_review_top .cd_box_rvtr{background-color:#f1e8d6;padding:20px 15px 20px 20px;border-bottom:1px solid #ccc;float:none;width:100%; height:auto}
.list_cd_reviews .it_rate_num_left{float:none;width:100%;height:180px;}
.list_cd_reviews .it_entry_info_right{float:none;width:100%;}
.intro_box.reviews{font-size:15px;color:#666;height:auto;}
.about_cruise{padding:25px 0px;}
.review_cruise_box{margin-top:50px;}
.cruiseImage .photoSeeAll{left:15px;right:auto;}
#home-masonry-container .clearfix3{clear:none !important}
#home-masonry-container .clearfix2{clear:both !important}
.block992{display:block !important}
.mb992_30{margin-bottom:30px !important}
.entry_cabin_info_meta.mt30{margin-top:0 !important}
.it_cruise_cabin_right h3{margin-bottom:15px}
.entry_body_cabin_info p.mb25{margin-bottom:10px!important}
	.box_gallery {margin-bottom: 0}
}
@media only screen and (max-width:767px){.mb15_767{margin-bottom:15px !important}
.it_cate_tour{position:relative;margin-bottom:25px;}
.relative_767{position:relative !important}
.absolute_767{position:absolute !important}
.text-right_767{text-align:right !important}
.entry_cruise_reviews_content .absolute_767{top:0;right:0;}
.cruise_fs_body ul{padding:0px;padding-left:35px;}
.cruise_fs_body ul li{width:100%;}
.infor_all{width:100%;}
.info_price{width:100%;margin-top:15px;}
.header_special .box__center p{font-size:21px;}
.cruise_fs_header h3{font-size:21px;}
.thing_most_about h2, .important_note h2{font-size:21px;margin-top:0px;margin-bottom:15px;color:#333;}
.about_cruise h2{font-size:24px;}
.header_special h3{margin:0px;font-size:24px;color:#333;text-align:center;}
.price-box{text-align:left !important}
.home-masonry-container .clearfix1{clear:both !important}
.it_cruise_cabin_right{padding-top:15px;}
.entry_body_cabin_info.checkrate{padding-bottom:50px;}
.entry_btn_check_book{bottom:-40px}
.entry_btn_check_book {padding:10px 10px;color:#fff;font-size:14px;text-transform:uppercase;background:#133cb8;border-radius:3px;border:0;position:absolute;right:0px;width:214px}
.pageCruiseDetail .cruise_info{display:none!important}
.pageCruiseDetail .rate_duration_trip{display:inline-block;width:auto !important}
.pageCruiseDetail .destination{display:inline-block;vertical-align:top}
.cd_review_top .cd_box_rvtr{padding: 15px 10px 15px 10px}
.relative_767 .col-md-3{width: 110px;
}
.relative_767 .col-md-8{width:calc(100% - 140px)}
.tab-recommend{display:inline-block !important;width:100%}
.tab-recommend li{float:none;margin-bottom:10px}
}
@media only screen and (max-width:600px){
.entry_body_cabin_info.checkrate{position:relative;width:100%;padding-right:0;}
.entry_body_cabin_info .priceCheckrate{position:relative;width:100%;top:0;left:0;color:#666;text-align:left !important;}
.box_recommend_cruises .col-xs-6{width:100% !important}
.entry_body_cabin_info.checkrate{padding-bottom:15px}
.cd_review_top .cd_box_rvtr{padding:15px 5px 15px 5px}
.review-list .item .member {width:100%;margin:0 0 15px}
.review-list .item .body {width:100%;display:inline-block}
}
@media only screen and (max-width:599px){
.box_recommend_cruises .clearfix1{clear:both}
}
@media only screen and (max-width:480px){
	.search_box_cruise_detail .form-group{display: block;margin-bottom: 0}
	.btn-find_cruise{margin-top: 15px}
}
@media only screen and (max-width:450px){
.full-width_450{display:block !important; float:left !important; margin-bottom:5px;}
}
@media only screen and (max-width:420px){.cruiseImage .photoSeeAll{bottom:30px;}
.venobox_video{bottom:5px;}
}
@media screen and (min-width: 992px){
	.list_recommend_cruise .it_related_tour:nth-child(3n+1){clear: left}
	.entry_cruise_recomend .it_related_tour:nth-child(3n+1){clear: left}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
.entry_header_box_search h2{font-size:16px}
.entry_body_search p {
    display:none;
}
.entry_body_search {
    padding: 15px 5px;
}
.search_box_cruise_detail .form-group {
    margin-bottom: 15px !important;
}
.search_box_cruise_detail .line.txC {
    margin: 25px 0 !important;
}
.entry_cabin_info_meta.mt30{margin-top:0 !important}
}
@media only screen and (min-width:992px){
.colRight_992{float:right !important}
.box_recommend_cruises .clearfix3{clear:both !important}
}
@media screen and (min-width: 600px) and (max-width: 991px) {
.box_recommend_cruises .clearfix2{clear:both !important}
.list_recommend_cruise .it_related_tour:nth-child(2n+1){clear: left}
.entry_cruise_recomend .it_related_tour:nth-child(2n+1){clear: left}
}
.content_banner {
    position: absolute;
    width: 100%;
    bottom: calc(15% - 22px);
    z-index: 1;
}
.content_banner h2 {
    font-size: 27px;
    color: #fff;
    margin: 0 0 20px;
    line-height: 0px;
}
.intro-cruise-promotion{
    font-size: 17px !important;
    margin-bottom: 20px;
}
.it_entry_thumb_cb a img{
    border-radius: 10px 10px 0 0;
}
.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item .image-tetimonial{
    position: relative;
}
.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item .image-tetimonial a img{
    border-radius: 50%;
    width: 150px;
    position: relative;
    left: 50%;
    transform: translate(-50%,0);
    /*opacity: 0.4;*/
    top: 35px;
    transition: opacity .5s,top 0.5s;
}
/*.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item.active .image-tetimonial a img{*/
    /*top: 35px;*/
/*}*/
.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item.active .image-tetimonial a img{
    border: 1px solid #8a8a8a;
    padding: 6px;
}
.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item.active.center .image-tetimonial a img{
    opacity: 1;
    border: 6px solid #f16522;
    top: 0;
    padding: 0;
}
.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item.active .image-tetimonial .tetimonisal_name{
    margin-top: 35px;
    /*opacity: 0.4*/;
}
.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item.active.center .image-tetimonial .tetimonisal_name{
    opacity: 1;
}
.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item.active .image-tetimonial .tetimonisal_name .name_testimonial,.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item.active .image-tetimonial .tetimonisal_name .country_testimonial{
    text-align: center;
}
.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item.active .image-tetimonial .tetimonisal_name .name_testimonial{
    font-weight: bold;
    margin: 0;
    font-size: 18px;
    letter-spacing: 1px;
}
.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item.active .image-tetimonial .description_review,.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item.cloned .image-tetimonial .description_review,.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item .image-tetimonial .description_review{
    display: none;
    width: 1140px;
    position: relative;
    left: -390px;
    opacity: 0;
    padding-top: 35px;
    transition: opacity 0.5s;
}
.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item.active.center .image-tetimonial .description_review{
    display: block;
    width: 1140px;
    position: relative;
    left: -390px;
    padding-top: 35px;
    opacity: 1;
}
.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item.active.center .image-tetimonial .description_review .title_testimonial{
    text-align: center;
    font-size: 25px;
    color: #f6854d;
    padding-bottom: 20px;
    font-weight: bold;
    letter-spacing: 1px;
}
.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item.active .image-tetimonial .description_review .intro_testimonial{
    display: none;
    text-align: center;
    width: 80%;
    margin: auto;
}
.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item.active.center .image-tetimonial .description_review .intro_testimonial{
    display: block;
    text-align: center;
    width: 80%;
    margin: auto;
    letter-spacing: 1px;
}
.owl_slide_tetimonial .owl-dots{
    text-align: right !important;
}
.owl_slide_tetimonial .owl-nav.disabled+.owl-dots{
    float: right;
}
.owl_slide_tetimonial .owl-nav [class*=owl-]{
    background-color: transparent !important;
    color: #7c7c7c  !important;

}
.owl_slide_tetimonial .owl-nav [class*=owl-] i{
    font-size: 50px;
}
.owl_slide_tetimonial .owl-nav{
    position: absolute !important;
    width: 100%;
    top: 50%;
}
.owl_slide_tetimonial .owl-nav .owl-prev{
    float: left;
}
.owl_slide_tetimonial .owl-nav .owl-next{
    float: right;
}
.box_testimonial_cruise{
    padding: 50px 0 0 0;
    background-color: white;
}
.title-image-cruise{
    position: absolute;
    bottom: 0;
    width: 100%;
}
.image_second_cruise img{
    max-height: 309.5px;
}
.row_line_2{
    position: relative;
    left: 15px;
    top: 15px;
}
.row_line_3{
    position: relative;
    left: 30px;
    top: 15px;
}
.title_cat_cruise{
    color: white;
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 25px;
}
.color-more:after{
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(242,103,34,0.5);
    position: absolute;
    top: 0;
    z-index: 1;
}
.text_all_cruise_cat{
    z-index: 123;
    top: 50%;
    left: 50%;
    transform: translate(-50%,0%);
}
.tile_question_contact{
    margin: 0;
    padding-top: 20px;
    font-size: 25px;
    padding-bottom: 10px;
}
.strong_text{
    color: #F26722;
}
.tile_aswer{
    font-size: 17px;
}
.btn_contact_us{
    font-size: 22px;
    background-color: #F26722;
    color: white;
    width: 100%;
    padding: 10px 15px;
    border-radius: 5px;
    position: relative;
    top: 50px;
}
.btn_contact_us:hover{
    color: white !important;
}
.contact-us-cruise{
    border-top: 3px solid #F26722;
    padding: 20px;
    margin-top: 50px;
}
.box_image_all_cat_child{
    padding: 50px 0;
}
.cruise_cat_child{
    list-style-type: none;
    padding: 0;
}
.cruise_cat_child li .title_cat_cruise{
    color: #333333;
    margin: 0;
    font-size: 20px;
}
.cruise_cat_child li{
    border: 1px solid #b5b5b5;
    padding: 5px 0;
    margin-bottom: 10px;
    border-radius: 7px;
}
.cruise_cat_child li:hover{
    border-color: #133cb8;
    background-color: #133cb8;
}
.cruise_cat_child li:hover .title_cat_cruise{
    color: white;
}
@media (max-width: 768px) {
	.intro_cruise_slide{top: 0!important;left: 100%!important}
	.promotion_price_code{position: unset;width: 100%!important;top: 0;right: 0}
	.we_make_differ h3 .title{top: 0!important}
.box_image_all_cat_child,.box_image_all_cat_child  .height-image-child{padding:0}
.box_image_all_cat_child .row-cruise-second .row_line_2,.box_image_all_cat_child .row-cruise-second .row_line_3{position:relative;width:100%;top:0;left:0}
.box_image_all_cat_child .height-image-child{margin:10px 0}
.box_image_all_cat_child .image_second_cruise img{height:100% !important}
.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item.active.center .image-tetimonial .description_review{width: 100%;left: unset;padding-top: 15px;}
.owl_slide_tetimonial .owl-stage-outer .owl-stage .owl-item.active.center .image-tetimonial .description_review .intro_testimonial{ width: 100%;}
.owl_slide_tetimonial .owl-dots{text-align: center !important;margin-right: 10%;}
.btn_contact_us{top: 0;display: block;text-align: center;margin: 15px 0px;}
}
@media (max-width: 767px) {
	.intro_cruise_slide{left: 50%!important;right: 0!important}
}
.title_recommend{
    font-size: 20px;font-weight: bold;
}
.text_duration{
    font-weight: bold;margin: 0;
}
.intro_cruise_slide{
    position: absolute;
    /*width: 100%;*/
    z-index: 1;
    left: 50%;
    top: 10%;
    transform: translate(-50%,-50%);
}
.intro_name .name_cruise{
    color: #333;
    font-size: 34px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 15px;
    /*text-shadow: 1px 1px 6px #424141;*/
}
.destination{
    color: #333;
    /*text-shadow: 1px 1px 6px #424141;*/
}
.num_days{
    width: 80px;
    height: 80px;
    border: 1px solid white;
    border-radius: 50%;
    text-align: center;
    padding: 13px;
}
.number_day{
    font-size: 30px;
    font-style: normal;
    font-weight: bold;
    color: white;
}
.text-day{
    color: white;
    text-transform: uppercase;
}
.dot_symnol{
    font-size: 20px;
    position: relative;
    top: 2px;
    right: 3px;
}
.cruise_overview li{
    list-style-type: none !important;
}
.content_why_box{
    border: 1px solid #e8e8e8;
    border-top: none;
    padding: 10px;
}
.title-why-book{
    margin: 0 !important;
    background-color: #f26522;
    color: white;
    padding: 10px;
    font-size: 20px;
}
.box_welcome{
    padding: 30px 0;
}
.description_welcome{
    margin-top: 10px;
}
.it_entry_intro{
    min-height: 55px;
	padding:0 10px;
	line-height:20px
}
.city_around_recommend{
    min-height: 50px;
	line-height: 22px;
}
.owl-theme .owl-dots .owl-dot span{
    width: 12px !important;
	height: 12px !important;
	margin: 5px !important
}
.tab-recommend{
    display: flex;
    justify-content: center;
    border: none;
}
.tab-recommend > li.active > a, .tab-recommend > li.active > a:hover, .tab-recommend > li.active > a:focus{
    color: white;
    border: 1px solid #f26524;
    border-radius: 5px;
    background-color: #f26524
}
.tab-recommend > li > a:hover,.tab-recommend > li > a:focus{
    background-color: #f26524 !important;
    color: white !important;
    border-radius: 5px !important;
}
.tab-recommend > li > a{
    border: 1px solid #f26524;
    color: #f26524;
    border-radius: 5px;
    margin-right: 10px;
}
.no-border-top{
	border-top: 0 !important;
}
.no-margin-bottom{
	margin-bottom: 0;
}
@media (max-width: 480px){
	.we_make_differ .list_thing_about .item{float: unset;width: 100%}
	.intro_cruise_slide{position: unset;transform: none}
}